Announcement

Collapse
No announcement yet.

class_core.php on line 279

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • class_core.php on line 279

    Since a few days i am getting this bloody error message.
    My db is running on a own server .
    How can i fix this issue ?

    <!--
    Database error in vBulletin :
    mysql_connect(): Client does not support authentication protocol requested by server; consider upgrading MySQL client
    /vb/upload/includes/class_core.php on line 279
    MySQL Error :
    Error Number :
    Date : Saturday, January 20th 2007 @ 09:38:31 AM
    Script : http://www.dardania.de/vb/upload/
    Referrer : http://www.dardania.de/
    IP Address : 168.187.186.222
    Username :
    Classname : vb_database

  • #2
    This likely means that your PHP is not compiled with full MySQL support. You will need to reinstall ot recompile PHP.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      I've got the same problem, how do we actually do that?

      Comment


      • #4
        This is most likely something your host has to do. I recommend you contact them.
        Best Regards
        Colin Frei

        Please don't contact me per PM.

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X